Subject: Re: CCL:Summary on solvent effect

From: Andreas Klamt <klamt(at)cosmologic.de>
Date: Sat, 13 Sep 2003 13:02:48 +0200

Sorry for my late answer.

We have some experience with reactions in solution. Our finding (and 
that of several of our customers from industry) is that the following 
scheme is most useful:
- optimize educts and products with DFT in the gasphase (basis set about 
TZVP or similar, DFT-functional less relevant)
- then calculate single point gasphase energies at the best level you 
can afford .
- for frequencies in gasphase it should be sufficient to do that on DFT 
level.
- repeat optimization with COSMO (either in TURBOMOLE or in G03) and get 
the dielectric energy reductions. (We consider geometry optiization to 
be essential at least for ions. In TURBOMOLE the geometry optimization 
with COSMO is very stable!
- Finally you should add a statistical thermodynamics corrections 
(COSMO-RS) with our COSMOtherm program in order to get realistic 
solvation free energies in arbitrary solvents and solvent mixtures at 
variable temperature.

Regards

Andreas

Deng, Jun wrote:

>First, I'd like to thank all who replied.  The information is very valuable to me.
>
>The original question:
>Dear Colleagues:
>I am using G98 to calculate the Gibbs free energy of the reaction in the solvent.  The reaction involve ionic species, so the solvent effect is important.  Here is what I did:
>
>1. Gas phase geometry optimization and freq calculation
>2. Using PCM to calculate single point energy
>3. Add thermal correction energy from gas phase to single point energy calculated in solvent.
>
>Strictly, I think it is better to do geom. optimization and freq. calc. in solvent.  However, I couldn't do this in G98 with PCM.  Do you have any experience in how important it is to calculate reaction energy with optimized geometry and freq in solvent?
>
>Reply from Dr. Zhijian Wu:
>Hi,
>
>I think it is better to optimize the geometry and make freq calculation using solvent model, especially for species with net charge by use of PCM or CPCM model. It is ture that it is hard to optimize the structure using PCM or CPCM, but it can be done by carefully chosen the TSARE. And it seems G03 is more powerful in this aspect.
>
>Recently, we have calculaed charged species with Onsager model. (Jacs, 125(2003)3642, Jacs, 125(2003)6994) 
>
>Hope it helps.
>
> 
>Reply from Alessandro Contini:
>
>Hi Jun,
>see Champagne, B et all., Chem. Phys, 238 (1998) 153-163  for a good reference 
>on PCM and the importance of optimizing with solvent.
>Hope this help
>
>
>Reply from Valentin Ananikov:
>Hi!
>
>The approach you have described will be accurate enough
>in most cases even if ionic compounds are involved.
>Energy hypersurfaces in solution are very flat, so
>reoptimization with PCM may have only a little effect.
>
>We have used this approach for charged transition metal
>complexes and found it very useful.
>
>J.Am.Chem.Soc., 2002, 124, 2839-2852 
>Organometallics, 2001, 20, 1652-1667.
>
>Reply from Jeremy Greenwood:
>Hi Jun Deng,
>
>  
>
>>I am using G98 to calculate the Gibbs free energy of the reaction in the solvent.  The reaction involve ionic species, so the solvent effect is important.  Here is what I did:
>>
>>1. Gas phase geometry optimization and freq calculation
>>2. Using PCM to calculate single point energy
>>3. Add thermal correction energy from gas phase to single point energy calculated in solvent.
>>    
>>
> 
>That's how I used to do it. Still do if optimisation in solution fails.
>
>  
>
>>Strictly, I think it is better to do geom. optimization and freq. calc. in solvent.  However, I couldn't do this in G98 with PCM.  Do you have any experience in how important it is to calculate reaction energy with optimized geometry and freq in solvent?
>>    
>>
> 
>Maybe it depends on your system. I've switched to using IEF-PCM in G03 
>-- this method gives analytical 2nd derivatives which makes optimisation 
>of ionic species in solution much less troublesome, and also makes it
>easy to calculate thermal corrections at the solution-phase geometry. 
>Whether or not any continuum method is going to be realistic enough 
>is another matter.
>
>
> 
>
>
>
>
>-= This is automatically added to each message by the mailing script =-
>To send e-mail to subscribers of CCL put the string CCL: on your Subject: line
>and send your message to:  CHEMISTRY(at)ccl.net
>
>Send your subscription/unsubscription requests to: CHEMISTRY-REQUEST(at)ccl.net 
>HOME Page: http://www.ccl.net   | Jobs Page: http://www.ccl.net/jobs 
>
>If your mail is bouncing from CCL.NET domain send it to the maintainer:
>Jan Labanowski,  jkl(at)ccl.net (read about it on CCL Home Page)
>-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+-+
>
>
>
>
>
>
>  
>

-- 
--------------------------------------------------------------------------------
Dr. Andreas Klamt
COSMOlogic GmbH&CoKG
Burscheider Str. 515
51381 Leverkusen, Germany

Tel.: +49-2171-73168-1  
Fax:  +49-2171-73168-9
e-mail: klamt(at)cosmologic.de
web:    www.cosmologic.de
--------------------------------------------------------------------------------
COSMOlogic
        Your Competent Partner for
        Computational Chemistry and Fluid Thermodynamics
--------------------------------------------------------------------------------